<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
echo '<tr>
        <td>XXX-SetupGalleryAlbumsOrder</td>
   	    <td>X
          <select name="SetupGalleryAlbumsOrder" size="1">';
if ( getSetup('SetupGalleryAlbumsOrder')=='' ) echo '<option selected="selected"></option>';
echo '
  <option value="Monday" ';
  	if ( getSetup('SetupGalleryAlbumsOrder')=='Monday' ) echo ' selected="selected"';
  	echo '>'.$L_Monday.'</option>
  <option value="Tuesday" ';
  	if ( getSetup('SetupGalleryAlbumsOrder')=='Tuesday' ) echo ' selected="selected"';
  	echo '>'.$L_Tuesday.'</option>
  <option value="Wednesday" ';
  	if ( getSetup('SetupGalleryAlbumsOrder')=='Wednesday' ) echo ' selected="selected"';
  	echo '>'.$L_Wednesday.'</option>
  <option value="Thursday" ';
  	if ( getSetup('SetupGalleryAlbumsOrder')=='Thursday' ) echo ' selected="selected"';
  	echo '>'.$L_Thursday.'</option>
  <option value="Friday" ';
  	if ( getSetup('SetupGalleryAlbumsOrder')=='Friday' ) echo ' selected="selected"';
  	echo '>'.$L_Friday.'</option>
  <option value="Saturday" ';
  	if ( getSetup('SetupGalleryAlbumsOrder')=='Saturday' ) echo ' selected="selected"';
  	echo '>'.$L_Saturday.'</option>
  <option value="Sunday" ';
  	if ( getSetup('SetupGalleryAlbumsOrder')=='Sunday' ) echo ' selected="selected"';
  	echo '>'.$L_Sunday.'</option>
</select>
X</td>
</tr>';
?>
